Skip site navigation (1) Skip section navigation (2)

Re: SQLCODE when using psqlODBC with libODBC++

From: Ludek Finstrle <luf(at)pzkagis(dot)cz>
To: Jonathan Blitz <jb(at)anykey(dot)co(dot)il>
Cc: pgsql-odbc(at)postgresql(dot)org
Subject: Re: SQLCODE when using psqlODBC with libODBC++
Date: 2006-05-19 11:20:18
Message-ID: 20060519112018.GC12232@soptik.pzkagis.cz (view raw or flat)
Thread:
Lists: pgsql-odbc
Fri, May 19, 2006 at 12:23:59PM +0200, Jonathan Blitz napsal(a):
> > You specify no psqlODBC version. Older versions have this bad behaviour.
> > So if I use my crystal ball I see there only upgrade advice.
> 
> I am using version 0.2.4pre3. Dated Sept 2005.
> I downloaded it from sourceforg.net
> 
> Is there a newer version?

From where? This list is for psqlodbc from pgfoundry.org. The latest
version is 08.02.0002.
Are we talking both about psqlodbc? Could you send the URL for sf.net
project (I try to locate it with no success)?

Please try the newest psqlodbc from pgfoundry.org.

Regards,

Luf

In response to

Responses

pgsql-odbc by date

Next:From: noreplyDate: 2006-05-19 12:01:08
Subject: [ psqlodbc-Bugs-1000624 ] TransactionScope using{...} block throws exception in .NET 2
Previous:From: Jonathan BlitzDate: 2006-05-19 10:23:59
Subject: Re: SQLCODE when using psqlODBC with libODBC++

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group